﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage207-page1-row{display:flex;justify-content:space-between;margin-top:35px}
.wmpage207-page1-col{width:30%;padding:30px;background:#2c2a49;position:relative;margin:2%;border-radius:5px}
.wmpage207-page1-ioc{position:relative;display:flex;justify-content:center}
.wmpage207-page1-ioc em{font-size:80px;width:80px;color:var(--color);line-height:1;transition:all .3s ease-in-out}
.wmpage207-page1-text{text-align:center;color:#fff}
.wmpage207-page1-tit{font-size:var(--wmpage-font20);line-height:1;padding:15px 0;font-weight:var(--fontbold6)}
.wmpage207-page1-title{text-align:center}
.wmpage207-page1-dev{text-align:center;font-size:var(--wmpage-font18);color:var(--color)}
.wmpage207-page1-btn{display:flex;justify-content:center;margin-top:20px}
.wmpage207-page1-btn a{width:55px;height:55px;border-radius:100%;background:var(--color);display:flex;justify-content:center;align-items:center;transition:all .3s ease-in-out}
.wmpage207-page1-btn a em{font-size:var(--wmpage-font16);width:var(--wmpage-font16);display:block;line-height:1}
.wmpage207-page1-col::before{position:absolute;content:'';left:0;top:0;right:0;bottom:0;background:var(--color);transform:rotate(-7deg);z-index:-1;opacity:.2;border-radius:5px;transition:all .3s ease-in-out}
.wmpage207-page1-col:hover::before{transform:rotate(7deg)}
.wmpage207-page1-col:hover .wmpage207-page1-ioc em{transform:rotateY(180deg)}
.wmpage207-page1-btn a:hover{background:#fff;color:var(--color)}
@media (max-width:1200px){.wmpage207-page1-col{padding:15px;margin:1%}
.wmpage207-page1-text h5{font-size:18px;padding:10px 0}
.wmpage207-page1-ioc em{font-size:54px;width:54px}
.wmpage207-page1-btn a{width:40px;height:40px}
.wmpage207-page1-row{margin-top:25px}
}
@media (max-width:768px){.wmpage207-page1-row{flex-wrap:wrap}
.wmpage207-page1-col{margin:initial;width:48%;margin-bottom:40px}
}
@media (max-width:600px){.wmpage207-page1-col{width:100%}
}